Subject: Request for Infomration
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jun 2001 10:20:06 -0700 (PDT)

Brenda,

Yesterday, 6/27/01 when we were in the meeting with Jay Lewis, you had a document which I believe contained a list of all of the issues to date.  I think you referenced the document as being something which was put together by Paige Grgrumulaitis.  Can you please forward myself & Chris Stokley a copy of that document.

In addition, it would be beneficial to these efforts if you could add us to any distribution lists which have already been established or will be established in the future  for scheduling meetings, distributing communications?  

It would be helpful if you could provide us with any documentation which we may have been previously distributed. We are looking for any documentation that references process and / or systems for EES current or future state.
I currently have two documents from the Gutenberg team:  
 1 - ("Gutenberg "Is" and "Should" cross-functional process maps")
 2 - ("Gutenberg Calculation Engine Project - Phase I) dated May 25, 2001.  

There are many activities currently underway in this transition, and I am making these requests in hopes that we can prevent people from trying to reinvent the wheel or performing redundant activities.  

Any assistance you can provide would be greatly appreciated.

Thanks - MO